aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--GSL.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/GSL.sh b/GSL.sh
index 039e52d..6e7de14 100644
--- a/GSL.sh
+++ b/GSL.sh
@@ -61,6 +61,13 @@ unset MAKEFLAGS
fi
)
+if (( $? )); then
+ echo 'BEGIN ERROR'
+ echo 'Error while building GSL. Aborting.'
+ echo 'END ERROR'
+ exit 1
+fi
+
################################################################################